@charset "utf-8";
/* ↓↓↓ common ↓↓↓ */
:root {
  --NotoSansJP:"Noto Sans JP", sans-serif;
  --ZenKakuGothicNew:"Zen Kaku Gothic New", sans-serif;
}
#careerkoshien_start .sp {
  display: none;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .pc {
    display: none;
  }
  #careerkoshien_start .sp {
    display: block;
  }
}
#careerkoshien_start .wb {
  display: inline-block;
}
body#careerkoshien_start.noscroll {
  overflow: clip;
}
#careerkoshien_start main {
  overflow: clip;
}
/* ↑↑↑ common ↑↑↑ */
/* ↓↓↓ fv ↓↓↓ */
#careerkoshien_start .fv .inner {
  position: relative;
}
#careerkoshien_start .fv .inner .bg {
  position: absolute;
  width: 100%;
  scale: 1.1;
  opacity: 0;
  top: 0;
  left: 0;
}
#careerkoshien_start .fv .inner .copy {
  width: 100%;
  scale: 1.1;
  opacity: 0;
}
#careerkoshien_start .fv .inner .copy picture {
  display: block;
}
#careerkoshien_start .fv .lead {
  position: relative;
  width: 91.875vw;
  container-type: inline-size;
  margin: 0 auto;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .fv .lead {
    width: 100%;
    padding-inline: calc(28/375*100vw);
  }
}
#careerkoshien_start .fv .lead .head {
  font-size: 2.5cqw;
  font-weight: 400;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .fv .lead .head {
    font-size: calc(20/375*100vw);
  }
}
#careerkoshien_start .fv .lead .txt {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 400;
  line-height: 2.5;
  letter-spacing: 0;
  text-align: center;
  margin-top: 1.7857142857142856cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .fv .lead .txt {
    font-size: max(calc(14/375*100vw),1rem);
    line-height: 2;
    text-align: justify;
    word-break: break-all;
    margin-top: 18px;
  }
}
/* ↑↑↑ fv ↑↑↑ */
/* ↓↓↓ purpose ↓↓↓ */
#careerkoshien_start .purpose {
  position: relative;
  margin: 23.828125vw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose {
    padding-inline: calc(28/375*100vw);
    margin-top: calc(202/375*100vw);
  }
}
#careerkoshien_start .purpose::before {
  content: '';
  position: absolute;
  width: 100%;
  height: auto;
  aspect-ratio: 1280/1353;
  background-image: url(../img/purpose_bg_pc.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -27.34375vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose::before {
    aspect-ratio: 375/1183;
    background-image: url(../img/purpose_bg_sp.png);
    top: calc(-175/375*100vw);
  }
}
#careerkoshien_start .purpose::after {
  content: '';
  position: absolute;
  width: 100%;
  height: auto;
  aspect-ratio: 1280/119;
  background-image: url(../img/purpose_deco.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: 0 -100%;
  top: -9.53125vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose::after {
    width: calc(630/375*100vw);
    translate: -50% -100%;
    top: calc(-100/375*100vw);
    left: 50%;
  }
}
#careerkoshien_start .purpose .inner {
  position: relative;
  width: 87.5vw;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose .inner {
    width: 100%;
  }
}
#careerkoshien_start .purpose .inner .ttl {
  position: relative;
  width: fit-content;
  display: block;
  margin: 0 auto;
}
#careerkoshien_start .purpose .inner .ttl::before {
  content: '';
  position: absolute;
  width: 19.553571428571427cqw;
  height: auto;
  aspect-ratio: 219/134;
  background-image: url(../img/purpose_ttl_deco.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: 0 -50%;
  top: 50%;
  left: -10.714285714285714cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose .inner .ttl::before {
    width: calc(172/375*100vw);
    translate: unset;
    top: calc(-75/375*100vw);
    left: calc(-92/375*100vw);
  }
}
#careerkoshien_start .purpose .inner .ttl_txt {
  position: relative;
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose .inner .ttl_txt {
    font-size: calc(20/375*100vw);
  }
}
#careerkoshien_start .purpose .inner .txt {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0;
  text-align: center;
  margin-top: 7.142857142857142cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .purpose .inner .txt {
    font-size: max(calc(14/375*100vw),1rem);
    text-align: justify;
    word-break: break-all;
    margin-top: calc(40/375*100vw);
  }
}
/* ↑↑↑ purpose ↑↑↑ */
/* ↓↓↓ news ↓↓↓ */
#careerkoshien_start .news {
  margin: 18.28125vw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news {
    padding-inline: calc(28/375*100vw);
    margin-top: calc(123/375*100vw);
  }
}
#careerkoshien_start .news .inner {
  position: relative;
  width: 87.5vw;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner {
    width: 100%;
  }
}
#careerkoshien_start .news .inner .ttl_group {
  display: flex;
  gap: 0 6.428571428571428cqw;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .ttl_group {
    justify-content: center; 
  }
}
#careerkoshien_start .news .inner .ttl_group .line {
  height: 1px;
  background-color: #00B8E6;
  border-radius: 9999px;
  display: block;
}
#careerkoshien_start .news .inner .ttl_group .line:first-of-type {
  width: 1.607142857142857cqw;
}
#careerkoshien_start .news .inner .ttl_group .line:last-of-type {
  flex: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .ttl_group .line {
    display: none;
  }
}
#careerkoshien_start .news .inner .ttl {
  position: relative;
  width: fit-content;
  display: block;
}
#careerkoshien_start .news .inner .ttl::before {
  content: '';
  position: absolute;
  width: 19.553571428571427cqw;
  height: auto;
  aspect-ratio: 219/134;
  background-image: url(../img/purpose_ttl_deco.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -6.428571428571428cqw;
  left: -8.035714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .ttl::before {
    width: calc(153/375*100vw);
    translate: unset;
    top: calc(-60/375*100vw);
    left: calc(-84/375*100vw);
  }
}
#careerkoshien_start .news .inner .ttl_txt {
  position: relative;
  font-size: 5.982142857142858cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .ttl_txt {
    font-size: calc(32/375*100vw);
    text-align: center;
  }
}
#careerkoshien_start .news .inner .list {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #00B8E6;
  margin-top: 5.178571428571429cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .list {
    margin-top: calc(24/375*100vw);
  }
}
#careerkoshien_start .news .inner .list .unit {
  display: flex;
  gap: 2.6785714285714284cqw;
  align-items: flex-start;
  border-bottom: 1px solid #00B8E6;
  padding: 2.3214285714285716cqw 4.464285714285714cqw
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .list .unit {
    gap: calc(10/375*100vw) calc(10/375*100vw);
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: calc(21/375*100vw) 0;
  }
}
#careerkoshien_start .news .inner .list .unit .date {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  letter-spacing: 0;
  flex-shrink: 0;
  margin-top: 0.17857142857142858cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .list .unit .date {
    font-size: max(calc(14/375*100vw),1rem);;
    margin-top: unset;
  }
}
#careerkoshien_start .news .inner .list .unit .cat_list {
  flex-shrink: 0;
}
#careerkoshien_start .news .inner .list .unit .cat {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background-color: #00B8E6;
  border-radius: 9999px;
  padding: 0.17857142857142858cqw 1.4285714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .list .unit .cat {
    font-size: max(calc(14/375*100vw),1rem);;
    padding: calc(5/375*100vw) calc(24/375*100vw);
  }
}
#careerkoshien_start .news .inner .list .unit .txt {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0;
  margin-top: -0.17857142857142858cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .news .inner .list .unit .txt {
    width: 100%;
    font-size: max(calc(14/375*100vw),1rem);;
    line-height: 2.2857142857142856;
    margin-top: unset;
  }
}
/* ↑↑↑ news ↑↑↑ */
#careerkoshien_start .bg_wrap {
  position: relative;
  background-image: url(../img/bg-noise.jpg);
  background-repeat: repeat;
  background-position: center;
  background-size: 400px 400px;
  padding-block: 8.16326530612245vw 7.3979591836734695vw;
  margin: 6.875000000000001vw auto 0;
  margin: 18.28125vw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .bg_wrap {
    padding: calc(40/375*100vw) calc(12/375*100vw) calc(32/375*100vw);
    margin-top: calc(40/375*100vw);
    margin-top: calc(123/375*100vw);
  }
}
#careerkoshien_start .bg_wrap::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg,#00B8E6,#CCF1FA);
  mix-blend-mode: multiply;
  top: 0;
  left: 0;
}
/* ↓↓↓ tab_block ↓↓↓ */
#careerkoshien_start .tab_block {
  position: relative;
  width: 87.5vw;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block {
    width: 100%;
  }
}
#careerkoshien_start .tab_block .tab_group {
  width: calc(100% - 3.214285714285714cqw*2);
  display: flex;
  gap: 2.142857142857143cqw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .tab_group {
    width: calc(100% - (22/375*100vw)*2);
    gap: calc(10/375*100vw);
  }
}
#careerkoshien_start .tab_block .tab_group .tab {
  flex: 1;
  border-radius: 2.857142857142857cqw 2.857142857142857cqw 0 0;
  border: 0.7142857142857143cqw solid #FFFF00;
  border-bottom: unset;
  background-color: #FFFF00;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8928571428571428cqw;
  cursor: pointer;
  transition: background-color ease .3s;
  padding: 1.875cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .tab_group .tab {
    border-radius: calc(8/375*100vw) calc(8/375*100vw) 0 0;
    border-width: calc(4/375*100vw);
    border-bottom: unset;
    gap: calc(6/375*100vw);
    padding: calc(12/375*100vw) calc(8/375*100vw);
  }
}
#careerkoshien_start .tab_block .tab_group .tab.-comingsoon {
  position: relative;
  pointer-events: none;
}
#careerkoshien_start .tab_block .tab_group .tab.-comingsoon::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border: 0.7142857142857143cqw solid #555;
  border-radius: 2.857142857142857cqw 2.857142857142857cqw 0 0;
  border-bottom: unset;
  background-color: #555;
  opacity: 0.8;
  translate: -50% 0;
  bottom: 0;
  left: 50%;
}
@media (max-width: 768px) {
  #careerkoshien_start .tab_block .tab_group .tab.-comingsoon::before {
    border-radius: calc(8/375*100vw) calc(8/375*100vw) 0 0;
    border-width: calc(4/375*100vw);
    border-bottom: unset;
  }
}
#careerkoshien_start .tab_block .tab_group .tab.active {
  background-color: #fff;
}
#careerkoshien_start .tab_block .tab_group .tab .ja {
  font-size: 3.9285714285714284cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  color: #000;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .tab_group .tab .ja {
    font-size: calc(20/375*100vw);
  }
}
#careerkoshien_start .tab_block .tab_group .tab .en {
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  background-color: #000;
  border-radius: 9999px;
  display: block;
  padding: 0.4464285714285714cqw 2.232142857142857cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .tab_group .tab .en {
    font-size: max(calc(12/375*100vw),1rem);
    padding: calc(3/375*100vw) calc(14/375*100vw);
  }
}
#careerkoshien_start .tab_block .container {
  background-color: #fff;
  border-radius: 2.857142857142857cqw;
  padding: 6.696428571428571cqw 4.642857142857143cqw 5.178571428571429cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container {
    border-radius: calc(16/375*100vw);
    padding: calc(25/375*100vw) calc(16/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .map_block {
  position: relative;
  width: 100%;
}
#careerkoshien_start .tab_block .container .map_block .map {
  width: 100%;
  display: block;
}
#careerkoshien_start .tab_block .container .map_block .map_txt {
  position: absolute;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
}
#careerkoshien_start .tab_block .wrap {
  display: none;
}
#careerkoshien_start .tab_block .wrap.active {
  display: block;
}
#careerkoshien_start .tab_block .wrap.active .map_block .map_txt {
  animation: scaleAnime 3s ease-in-out 0s forwards infinite;
}
#careerkoshien_start .tab_block #wrap01 .map_block .map_txt {
  transform-origin: 80% center;
}
#careerkoshien_start .tab_block #wrap02 .map_block .map_txt {
  transform-origin: 20% center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block :is(#wrap01,#wrap02) .map_block .map_txt {
    transform-origin: center 10%;
  }
}
@keyframes scaleAnime {
  0% {
    scale: 1;
  }
  50% {
    scale: 1.08;
  }
  100% {
    scale: 1;
  }
}
#careerkoshien_start .tab_block .container .requirements {
  margin-top: 5.535714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .requirements {
    margin-top: calc(44/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .block .block_ttl {
  width: 100%;
  height: 6.428571428571428cqw;
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  color: #00B8E6;
  background-color: #FFFF00;
  border: 1px solid #00B8E6;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .block .block_ttl {
    height: calc(40/375*100vw);
    font-size: calc(18/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .block .txt {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 400;
  line-height: 1.875;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .block .txt {
    font-size: max(calc(14/375*100vw),1rem);;
    line-height: 1.7142857142857142;
  }
}
#careerkoshien_start .tab_block .container .requirements .txt {
  width: calc(100% - 3.571428571428571cqw*2);
  margin: 1.7857142857142856cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .requirements .txt {
    width: calc(100% - (7/375*100vw)*2);
    margin-top: calc(18/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .requirements .list {
  width: calc(100% - 3.571428571428571cqw * 2);
  margin: 2.232142857142857cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .requirements .list {
    width: 100%;
    margin-top: calc(14/375*100vw);
    margin-top: calc(18/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .requirements .list .indent {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 400;
  line-height: 1.875;
  letter-spacing: 0;
  display: flex;
  gap: 0.35714285714285715cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .requirements .list .indent {
    font-size: max(calc(14/375*100vw),1rem);;
    line-height: 1.7142857142857142;
    gap: calc(4/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .requirements .list .indent .square {
  width: 1.0714285714285714cqw;
  height: fit-content;
  aspect-ratio: 1/1;
  line-height: 0;
  border: 1px solid #00B8E6;
  flex-shrink: 0;
  display: block;
  margin-top: 0.8928571428571428cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .requirements .list .indent .square {
    width: calc(12/375*100vw);
    margin-top: calc(7/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .theme {
  margin-top: 7.857142857142857cqw;
}
#careerkoshien_start .tab_block .container .theme .txt {
  width: calc(100% - 3.571428571428571cqw*2);
  margin: 2.6785714285714284cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .theme .txt {
    width: 100%;
    text-align: center;
    margin-top: calc(12/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .theme .txt .large {
  font-size: 2.857142857142857cqw;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .theme .txt .large {
    font-size: max(calc(24/375*100vw),1rem);
    display: block;
  }
}
#careerkoshien_start .tab_block .container .comment {
  margin-top: 5.178571428571429cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment {
    margin-top: calc(20/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .comment .c_box {
  border-radius: 1.4285714285714286cqw;
  border: 1px solid #00B8E6;
  padding: 0 3.8392857142857144cqw 5cqw;
  margin-top: 1.9642857142857142cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box {
    border-radius: calc(20 / 375 * 100vw);
    padding: 0 calc(16/375*100vw) calc(32/375*100vw);
    margin-top: calc(14/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .head_group {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group {
    flex-direction: column;
    align-items: stretch;
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .head_group .logo {
  width: 35.714285714285715cqw;
  aspect-ratio: 400/192;
  display: flex;
  justify-content: center;
  align-items: center;
  display: block;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group .logo {
    width: auto;
    aspect-ratio: 316/120;
    margin-inline: calc(-16/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .head_group .c_info {
  font-size: max(1.25cqw,1rem);
  font-weight: 400;
  line-height: 1.8571428571428572;
  letter-spacing: 0;
  text-align: justify;
  word-break: break-all;
  margin-top: 4.285714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group .c_info {
    font-size: max(calc(14/375*100vw),1rem);;
    line-height: 2;
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .head_group .c_info .s_txt {
  font-size: max(0.9821428571428571cqw,1rem);
}
@media (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group .c_info .s_txt {
    font-size: 1.4rem;
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .head_group .txt_link {
  color: #00B8E6;
  text-decoration: underline;
  transition: opacity ease .3s;
}
@media (min-width: 769px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group .txt_link:hover {
    opacity: .7;
    text-decoration: none;
  }
}
@media (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .head_group .txt_link {
    line-height: 1.5714285714285714;
    display: inline-block;
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .message_ttl {
  position: relative;
  font-size: 1.607142857142857cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  color: #00B8E6;
  padding-top: 1.0714285714285714cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .message_ttl {
    font-size: max(calc(14/375*100vw),1rem);;
    padding-top: calc(7/375*100vw);
    margin-top: calc(20/375*100vw);
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .message_ttl::before {
  content: '';
  position: absolute;
  width: 82.94642857142858cqw;
  height: auto;
  aspect-ratio: 929/41;
  background-image: url(../img/message_ttldeco_pc.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .message_ttl::before {
    width: calc(287/375*100vw);
    aspect-ratio: 287/29;
    background-image: url(../img/message_ttldeco_sp.svg);
  }
}
#careerkoshien_start .tab_block .container .comment .c_box .message_txt {
  font-size: max(1.25cqw,1rem);
  font-weight: 400;
  line-height: 1.8571428571428572;
  letter-spacing: 0;
  text-align: justify;
  word-break: break-all;
  margin-top: 2.857142857142857cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .tab_block .container .comment .c_box .message_txt {
    font-size: max(calc(14/375*100vw),1rem);;
    line-height: 2;
    column-count: 1;
    margin-top: calc(20/375*100vw);
  }
}
/* ↑↑↑ tab_block ↑↑↑ */
/* ↓↓↓ flow ↓↓↓ */
#careerkoshien_start .flow {
  position: relative;
  width: 87.5vw;
  container-type: inline-size;
  margin: 14.84375vw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow {
    width: 100%;
    margin-top: calc(120/375*100vw);
  }
}
#careerkoshien_start .flow .ttl {
  position: relative;
  width: fit-content;
  display: block;
  margin: 0 auto;
}
#careerkoshien_start .flow .ttl::before {
  content: '';
  position: absolute;
  width: 23.125cqw;
  height: auto;
  aspect-ratio: 259/196;
  background-image: url(../img/flow_ttl_deco.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -9.017857142857142cqw;
  left: -2.6785714285714284cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .ttl::before {
    width: calc(156/375*100vw);
    translate: unset;
    top: calc(-62/375*100vw);
    left: calc(-20/375*100vw);
  }
}
#careerkoshien_start .flow .ttl_txt {
  position: relative;
  font-size: 2.5892857142857144cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .ttl_txt {
    font-size: calc(20/375*100vw);
  }
}
#careerkoshien_start .flow .flow_list {
  width: 88.57142857142857cqw;
  display: flex;
  gap: 6.428571428571428cqw;
  flex-direction: column;
  margin: 8.214285714285714cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .flow_list {
    width: calc(100% - (16/375*100vw)*2);
    gap: calc(64/375*100vw);
    margin-top: calc(45/375*100vw);
  }
}
#careerkoshien_start .flow .flow_list .unit {
  position: relative;
  width: 100%;
  display: flex;
  gap: calc(20/375*100vw) 7.5892857142857135cqw;
  align-items: center;
  border-radius: 2.857142857142857cqw;
  background-color: #fff;
  padding: 3.571428571428571cqw 3.571428571428571cqw 2.6785714285714284cqw 2.5cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .flow_list .unit {
    flex-direction: column;
    border-radius: calc(18/375*100vw);
    padding: calc(24/375*100vw) calc(24/375*100vw) calc(28/375*100vw);
  }
}
#careerkoshien_start .flow .flow_list .unit+.unit::before {
  content: '';
  position: absolute;
  width: 2.5892857142857144cqw;
  height: auto;
  aspect-ratio: 29/24;
  background-image: url(../img/flow_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: -50% -100%;
  top: -1.9642857142857142cqw;
  left: 50%;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .flow_list .unit+.unit::before {
    width: calc(17/375*100vw);
    top: calc(-24/375*100vw);
  }
}
#careerkoshien_start .flow .flow_list .unit .head {
  width: 22.678571428571427cqw;
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .flow_list .unit .head {
    width: 100%;
    font-size: max(calc(18/375*100vw),1rem);
  }
}
#careerkoshien_start .flow .flow_list .unit .txt {
  flex: 1;
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0;
  text-align: justify;
  word-break: break-all;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .flow_list .unit .txt {
    font-size: max(calc(14/375*100vw),1rem);
  }
}
#careerkoshien_start .flow .block_ttl {
  width: 90.71428571428571cqw;
  height: 6.428571428571428cqw;
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  color: #00B8E6;
  background-color: #FFFF00;
  border: 1px solid #00B8E6;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 6.25cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block_ttl {
    width: calc(100% - (16/375*100vw)*2);
    height: calc(40/375*100vw);
    font-size: calc(18/375*100vw);
    margin-top: calc(64/375*100vw);
  }
}
#careerkoshien_start .flow .lead {
  width: 83.57142857142857cqw;
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 400;
  line-height: 1.875;
  letter-spacing: 0;
  margin: 1.7857142857142856cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .lead {
    width: calc(100% - (24/375*100vw)*2);
    font-size: max(calc(14/375*100vw),1rem);;
    margin-top: calc(20/375*100vw);
  }
}
#careerkoshien_start .flow .block {
  width: 90.71428571428571cqw;
  background-color: #fff;
  border-radius: 2.857142857142857cqw;
  padding: 1.7857142857142856cqw 2.6785714285714284cqw 3.75cqw;
  margin: 1.7857142857142856cqw auto 0;
}
#careerkoshien_start .flow .block+.block {
  margin-top: 2.857142857142857cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block {
    width: calc(100% - (16/375*100vw)*2);
    border-radius: calc(20/375*100vw);
    padding: calc(20/375*100vw) 0 calc(28/375*100vw);
    margin-top: calc(32/375*100vw);
  }
  #careerkoshien_start .flow .block+.block {
    margin-top: calc(32/375*100vw);
  }
}
#careerkoshien_start .flow .block .block_head {
  position: relative;
  font-size: 1.7857142857142856cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
  color: #00B8E6;
  padding-bottom: 1.7857142857142856cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .block_head {
    font-size: calc(18/375*100vw);
    line-height: 1;
    padding-bottom: calc(20/375*100vw);
  }
}
#careerkoshien_start .flow .block .block_head::before {
  content: '';
  position: absolute;
  width: calc(100% + 2.6785714285714284cqw);
  height: 1px;
  background-color: #00B8E6;
  border-radius: 9999px;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .block_head::before {
    width: 100%;
  }
}
#careerkoshien_start .flow .block .block_txt {
  width: calc(100% - 0.8928571428571428cqw*2);
  font-size: max(1.4285714285714286cqw,1rem);
  line-height: 1.875;
  text-align: justify;
  word-break: break-all;
  letter-spacing: 0;
  margin: 2.232142857142857cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .block_txt {
    width: calc(100% - (16/375*100vw)*2);
    font-size: max(calc(14/375*100vw),1rem);
    line-height: 1.7142857142857142;
    margin-top: calc(18/375*100vw);
  }
}
#careerkoshien_start .flow .block .btn {
  position: relative;
  width: 65.71428571428571cqw;
  height: 6.428571428571428cqw;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3.571428571428571cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .btn {
    width: calc(100% - (18/375*100vw)*2);
    height: calc(56/375*100vw);
    margin-top: calc(35/375*100vw);
  }
}
#careerkoshien_start .flow .block .btn::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FFFF00;
  border-radius: 9999px;
  transition: scale ease .3s;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
@media screen and (min-width: 769px) {
  #careerkoshien_start .flow .block .btn:hover::before {
    scale: 1.05;
  }
}
#careerkoshien_start .flow .block .btn::after {
  content: '';
  position: absolute;
  width: 0.8928571428571428cqw;
  height: auto;
  aspect-ratio: 10/17;
  background-image: url(../img/flow_btn_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: 0 -50%;
  top: 50%;
  right: 3.571428571428571cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .btn::after {
    width: calc(6/375*100vw);
    right: calc(18/375*100vw);
  }
}
#careerkoshien_start .flow .block .btn .txt {
  position: relative;
  font-size: 2.142857142857143cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .flow .block .btn .txt {
    font-size: max(calc(16/375*100vw),1rem);
  }
}
/* ↑↑↑ flow ↑↑↑ */
/* ↓↓↓ faq ↓↓↓ */
#careerkoshien_start .faq {
  position: relative;
  margin: 8.59375vw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq {
    padding-inline: calc(28/375*100vw);
    margin-top: calc(120/375*100vw);
  }
}
#careerkoshien_start .faq .inner {
  position: relative;
  width: 87.5vw;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner {
    width: 100%;
  }
}
#careerkoshien_start .faq .inner .ttl {
  position: relative;
  width: fit-content;
  display: block;
  margin: 0 auto;
}
#careerkoshien_start .faq .inner .ttl::before {
  content: '';
  position: absolute;
  width: 19.553571428571427cqw;
  height: auto;
  aspect-ratio: 219/134;
  background-image: url(../img/faq_ttl_deco.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -4.910714285714286cqw;
  left: -14.285714285714285cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .ttl::before {
    width: calc(153/375*100vw);
    translate: unset;
    top: calc(-58/375*100vw);
    left: calc(-92/375*100vw);
  }
}
#careerkoshien_start .faq .inner .ttl_txt {
  position: relative;
  font-size: 2.5892857142857144cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .ttl_txt {
    font-size: calc(32/375*100vw);
    font-weight: 900;
  }
}
#careerkoshien_start .faq .inner .list {
  width: 85.71428571428571cqw;
  display: flex;
  gap: 1.4285714285714286cqw;
  flex-direction: column;
  margin: 8.928571428571429cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .list {
    width: 100%;
    gap: calc(8/375*100vw);
    margin-top: calc(40/375*100vw);
  }
}
#careerkoshien_start .faq .inner .list .unit {
  border-radius: 2.142857142857143cqw;
  background-color: rgba(0, 184, 230,.24);
  cursor: pointer;
  padding: 2.142857142857143cqw 1.4285714285714286cqw 1.4285714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .list .unit {
    border-radius: calc(16/375*100vw);
    padding: calc(12/375*100vw) calc(16/375*100vw) calc(14/375*100vw);
  }
}
#careerkoshien_start .faq .inner .list .unit .q_block {
  position: relative;
  font-size: 1.7857142857142856cqw;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.032em;
  display: flex;
  gap: 2.857142857142857cqw;
  justify-content: space-between;
  padding: 0 1.4285714285714286cqw 1.0714285714285714cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .list .unit .q_block {
    font-size: calc(14/375*100vw);
    gap: calc(28/375*100vw);
    padding: 0 calc(3/375*100vw) 0 calc(10/375*100vw);
  }
}
#careerkoshien_start .faq .inner .list .unit .q_block .icon {
  position: relative;
  width: 1.4285714285714286cqw;
  height: fit-content;
  aspect-ratio: 1/1;
  flex-shrink: 0;
  margin-top: 0.5357142857142857cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .list .unit .q_block .icon {
    width: calc(13/375*100vw);
    margin-top: calc(5/375*100vw);
  }
}
#careerkoshien_start .faq .inner .list .unit .q_block .icon::before,
#careerkoshien_start .faq .inner .list .unit .q_block .icon::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #000;
  transition: rotate ease .3s;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
#careerkoshien_start .faq .inner .list .unit .q_block .icon::after {
  rotate: 270deg;
}
#careerkoshien_start .faq .inner .list .unit.active .q_block .icon::after {
  rotate: 0deg;
}
#careerkoshien_start .faq .inner .list .unit .a_block {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  text-align: justify;
  word-break: break-all;
  background-color: #fff;
  border-radius: 1.0714285714285714cqw;
  display: none;
  padding: 2.3214285714285716cqw 2.857142857142857cqw;
  margin-top: 1.4285714285714286cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .list .unit .a_block {
    font-size: calc(14/375*100vw);
    line-height: 1.7142857142857142;
    border-radius: calc(8/375*100vw);
    padding: calc(12/375*100vw) calc(10/375*100vw) calc(10/375*100vw);
    margin-top: calc(10/375*100vw);
  }
}
#careerkoshien_start .faq .inner .btn {
  position: relative;
  width: 88.57142857142857cqw;
  height: 14.285714285714285cqw;
  border-radius: 4.642857142857143cqw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5.892857142857142cqw auto 0;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .btn {
    width: 100%;
    height: calc(128/375*100vw);
    margin-top: calc(80/375*100vw);
  }
}
#careerkoshien_start .faq .inner .btn::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FFFF00;
  border-radius: 4.642857142857143cqw;
  transition: scale ease .3s;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
@media screen and (min-width: 769px) {
  #careerkoshien_start .faq .inner .btn:hover::before {
    scale: 1.05;
  }
}
#careerkoshien_start .faq .inner .btn::after {
  content: '';
  position: absolute;
  width: 0.8928571428571428cqw;
  height: auto;
  aspect-ratio: 10/17;
  background-image: url(../img/flow_btn_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: 0 -50%;
  top: 50%;
  right: 3.571428571428571cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .btn::after {
    width: calc(8/375*100vw);
    right: calc(32/375*100vw);
  }
}
#careerkoshien_start .faq .inner .btn .txt {
  position: relative;
  font-size: 2.857142857142857cqw;
  font-family: var(--ZenKakuGothicNew);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  display: block;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .btn .txt {
    font-size: calc(24/375*100vw);
  }
}
#careerkoshien_start .faq .inner .c_block {
  margin-top: 4.464285714285714cqw;
}
#careerkoshien_start .faq .inner .c_block+.c_block {
  margin-top: 6.25cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .c_block {
    margin-top: calc(32/375*100vw);
  }
  #careerkoshien_start .faq .inner .c_block+.c_block {
    margin-top: 40px;
  }
}
#careerkoshien_start .faq .inner .c_list {
  display: flex;
  flex-wrap: wrap;
  gap: 5.714285714285714cqw;
  justify-content: center;
  align-items: center;
  margin-top: 1.7857142857142856cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .c_list {
    gap: calc(38/375*100vw);
    margin-top: calc(10/375*100vw);
  }
}
#careerkoshien_start .faq .inner .c_list .logo {
  display: block;
  flex-shrink: 0;
}
#careerkoshien_start .faq .inner .c_list .mynavi {
  width: 17.857142857142858cqw;
}
#careerkoshien_start .faq .inner .c_list .niterra {
  width: 18.303571428571427cqw;
}
#careerkoshien_start .faq .inner .c_list .aso {
  width: 19.82142857142857cqw;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .c_list .logo {
    width: calc(135/375*100vw);
  }
  #careerkoshien_start .faq .inner .c_list .mynavi {
    width: calc(130/375*100vw);
  }
  #careerkoshien_start .faq .inner .c_list .niterra {
    width: calc(123/375*100vw);
  }
  #careerkoshien_start .faq .inner .c_list .aso {
    width: calc(134/375*100vw);
  }
}
#careerkoshien_start .faq .inner .c_txt {
  font-size: max(1.4285714285714286cqw,1rem);
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #careerkoshien_start .faq .inner .c_txt {
    font-size: calc(14/375*100vw);
  }
}
/* ↑↑↑ faq ↑↑↑ */
/* ↓↓↓ footer ↓↓↓ */
footer {
  padding-bottom: 2.96875cqw;
  margin: 5.625vw auto 0;
}
@media screen and (max-width: 768px) {
  footer {
    padding-bottom: calc(30/375*100vw);
    margin-top: calc(58/375*100vw);
  }
}
footer small {
  position: relative;
  font-size: max(1.0204081632653061vw,1rem);
  font-weight: 300;
  letter-spacing: 0.032em;
  text-align: center;
  display: block;
}
@media screen and (max-width: 768px) {
  footer small {
    font-size: max(calc(12/375*100vw),1rem);
  }
}
/* ↑↑↑ footer ↑↑↑ */